## oem-blacklist-btusb-lp1805922 1.0+18.04timbuktu1stella1

=== debian/changelog ===
oem-blacklist-btusb-lp1805922 (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release (LP: #1805922)

 -- hugh chao <hugh.chao@canonical.com>  Wed, 19 Dec 2018 16:39:06 +0800
