=== debian/control ===
Source: oem-blacklist-btusb-lp1805922
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Vcs-Git: https://code.launchpad.net/~stella-team/timbuktu/+git/oem-blacklist-btusb-lp1805922

Package: oem-blacklist-btusb-lp1805922
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Due to in some cnb projects use rtk_btusb instead of btusb, so need to blacklist btusb
